# Uses of Interface
org.eclipse.equinox.p2.engine.ISizingPhaseSet

Packages that use ISizingPhaseSet
Package
Description
org.eclipse.equinox.p2.engine
Provides support for interacting with the p2 provisioning engine

## Uses of ISizingPhaseSet in org.eclipse.equinox.p2.engine

Methods in org.eclipse.equinox.p2.engine that return ISizingPhaseSet
Modifier and Type
Method
Description
`static ISizingPhaseSet`
PhaseSetFactory.`createSizingPhaseSet()`